<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,thead,tbody,tfoot
		{
			width: 400px;
			border: 5px solid red;
			/*border-collapse: collapse;*/

		}
		th,td
		{
			padding: 20px;
			border: 5px solid red;
		}
	</style>
</head>
<body>
		<table >
			<thead>
				<div>
					<tr>
						<th>S.N</th>
						<th>Name</th>
						<th>Mark</th>
						<th>Parcentage</th>
					</tr>
				</div>
			</thead>
			<tbody>
				<div>
					<tr>
						<td>1</td>
						<td>Virkarnt</td>
						<td>890</td>
						<td>89.00%</td>
					</tr>
				</div>	
				<div>
					<tr>
						<td>2</td>
						<td>jewel</td>
						<td>901</td>
						<td>90.10%</td>
					</tr>
				</div>		
				<div>
					<tr>
						<td>3</td>
						<td>Rana</td>
						<td>903</td>
						<td>90.30%</td>
					</tr>
				</div>
			</tbody>
			<tfoot>
				<div>
					<tr>
						<td>4</td>
						<td>Ashraf</td>
						<td>883</td>
						<td>88.30%</td>
					</tr>
				</div>
			</tfoot>

		</table>
</body>
</html>